RubyGems Navigation menu

ya_queen 0.0.7

ya_queen supports to define complicated capistrano tasks and roles

Gemfile
          gem 'ya_queen', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install ya_queen
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,648

For this version 404

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - December 23, 2013 (8 KB)
  2. 0.0.6 - December 23, 2013 (8 KB)
  3. 0.0.5 - December 21, 2013 (7.5 KB)
  4. 0.0.4 - December 20, 2013 (7.5 KB)
  5. 0.0.3 - December 20, 2013 (7.5 KB)
Show all versions (7 total)